#wiedgetbox h2.title-point {
    color: #000;
    font-size: 1.8em;
    position: relative;
    display: inline-block;
    margin: 50px 0 70px 0;
    width: 100%;
    text-align: center;
}
#wiedgetbox h2.title-point:before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 1px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
}
#wiedgetbox{
    background-color: #eeeeed;
    width: 100%;
    padding-left: 75px;
}
#wiedgetbox .accordion{
    padding-bottom: 50px;
}
#wiedgetbox .head {
    margin: 0px auto 50px;
}
#wiedgetbox .head img{
    width: 100%;
    margin: auto;
    height: auto;
}
#wiedgetbox .Q1 {
    width: 80%;
    margin: auto;
    font-size: 18px;
    font-weight: bold;
    padding: 30px 0px 20px;
    display: block;
    border-bottom: solid 1px #dcdddd;
}
#wiedgetbox .content{
    max-width: 1040px;
        margin: auto;
        background: #fff;
        border: solid 1px #1d2088;
        margin-bottom: 20px;
}

#wiedgetbox img{
    height: 40px;
    vertical-align: middle;
    margin-right: 50px;
}

#wiedgetbox p{
    height: 40px;
    line-height: 40px;
}

#wiedgetbox .A {
width: 80%;
margin: auto;
    padding: 20px 30px 30px 0;
    display: flex;
    font-size: 15px;
    line-height: 25px;
}
#wiedgetbox .comment{
margin: -20px auto;
    font-size: 13px;
    text-align: left;
    width: 1040px;
}
#wiedgetbox .imgbox{
    margin: 20px auto 70px;
    text-align: left;
    max-width: 700px;
    line-height: 30px;
    font-size: 1.2rem;
    font-weight: 600;
    font-family: sans-serif;
}
#wiedgetbox .img1{
height:200px;
}

dl.accordion {
 width:100%;
 margin:0 auto;
 font-size:16px;
    padding: 18px;
}
dl.accordion dt {
  height:100%;
 cursor:pointer;
}
dl.accordion dt.open {

}
dl.accordion dd {
 background:#FFF;
 padding:10px; 
line-height:1.5;
}
.btn{
display:table;
margin:30px auto 0px;
padding-bottom: 150px;
}
.btn a{
width:1040px;
color:#FFF;
padding:2%;
display:block;
text-align:center;
background-color:#002673;
}
#wiedgetbox .pc{
 display:unset;
}
#wiedgetbox .sp{
 display:none;
}







@media screen and (max-width: 768px){
    #wiedgetbox .head{
        width: 100%;
    }
#wiedgetbox h2.title-point {
    font-size: 20px;
    margin: 60px auto 80px;
}
#wiedgetbox .comment {
    width: 100%;
}
dl.accordion {
    font-size: 15px;
    padding: 10px 0;
}
#wiedgetbox{
    padding-left: 0;
}

#wiedgetbox .Q1 {
    font-size: 14px;
    line-height: 20px;
    display: flex;
    width: 90%;
}

#wiedgetbox div{
    width: 90%;
}

#wiedgetbox p{
    width: 74%;
    display: table-cell;
    vertical-align:middle;
    line-height: 1.1;
}

#wiedgetbox img {
    height: 30px;
    margin-right: 10px;
    margin-top: 0px;
    clear: both;
}
#wiedgetbox .A {
    width: 90%;
    font-size: 14px;
    padding: 20px 0 30px;
}
#wiedgetbox .imgbox {
    width: 70%;
    margin:10px auto 0px;
}
#wiedgetbox .img1 {
    height: auto;
}
.btn {
    margin: 50px auto 0px;
    padding-bottom: 100px;
}
.btn a{
    width:100%;
    padding:5%;
}

#wiedgetbox .pc{
    display:none;
}
#wiedgetbox .sp{
    display:unset;
    margin-bottom: 50px;

}
}